/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v7.0.29,
* Autoprefixer: v9.7.6
* Browsers: last 4 version
*/

.product-detail-view {
	font-family: 'Inter', sans-serif;
}

.product-detail-view .slick-slide img {
	width: 100%;
}

.product-detail-view .container {
	background-color: #fff;
	border-radius: 10px;
	padding: 40px;
}

.product-detail-view .slider-for {
	margin-bottom: 25px;
}

.product-detail-view .slider-nav .slick-list {
	padding: 0 !important;
}

.product-detail-view .slider-nav .slick-list .slick-track {
	width: 100%;
}

.product-detail-view .slider-nav .slick-list .slick-track .slick-slide {
	width: 170px !important;
}

.product-detail-view .product-recommended .disount-off {
	background-color: #f69722;
	width: 92px;
	height: 36px;
	border-radius: 7px;
	text-align: center;
	display: inline-block;
	color: #fff;
	font-size: 16px;
	font-weight: 500;
	line-height: 36px;
	margin-left: 30px;
}

.product-detail-view .product-recommended .recommend {
	color: #12a93a;
	border: 1px solid #12a93a;
	width: 169px;
	height: 36px;
	text-align: center;
	border-radius: 7px;
	font-size: 16px;
	font-weight: 500;
	display: inline-block;
	line-height: 36px;
	margin-left: 8px;
}

.product-detail-view .product-title {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin-top: 50px;
}

.product-detail-view .product-title h1 {
	font-size: 33px;
	color: #616161;
	font-weight: 400;
}

.product-detail-view .product-title .share-btn {
	background-color: #1e91d2;
	color: #fff;
	border-radius: 10px;
	max-width: 105px;
	width: 100%;
	height: 36px;
	border: none;
	font-size: 16px;
	font-weight: 400;
}

.product-detail-view .product-title .share-btn img {
	margin: 0 3px;
}

.product-detail-view .product-serial-reviews {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin: 40px 0;
}

.product-detail-view .product-serial-reviews .product-serial-id {
	font-size: 16px;
	color: #616161;
	margin-right: 100px;
}
.product-detail-view .product-serial-reviews .product-serial-id .product-no-t {
	font-weight: 400;
}

.product-detail-view .product-serial-reviews .product-serial-id .product-no-p {
	font-weight: 500;
}

.product-detail-view .product-serial-reviews .review-start img {
	margin: 0 2px;
}

.product-detail-view .product-serial-reviews .review-start .voted, .product-detail-view .product-serial-reviews .review-start .unvoted {
	position: relative;
	bottom: 3px;
}

.product-detail-view .product-serial-reviews .review-start .review-t, .product-detail-view .reviews-ratings .review-start .review-t {
	color: #f69722;
	font-size: 16px;
	font-weight: 600;
	margin-left: 15px;
}

.product-detail-view .product-desc {
	max-width: 70%;
	font-size: 16px;
	color: #a7a7a7;
	font-weight: 500;
	margin-bottom: 50px;
}

.product-detail-view .product-price-details {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.product-detail-view .product-price-details .bhama-price, .product-detail-view .product-price-details .actual-price {
	width: 250px;
}

.product-detail-view .product-price-details .bhama-price p, .product-detail-view .product-price-details .actual-price p {
	font-size: 16px;
	color: #a7a7a7;
	font-weight: 500;
	margin-bottom: 0;
}

.product-detail-view .product-price-details .bhama-price .price-t, .product-detail-view .product-price-details .actual-price .price-t {
	font-size: 20px;
	font-weight: 700;
}

.product-detail-view .product-price-details .bhama-price .price-t .save-price, .product-detail-view .product-price-details .bhama-price .price-t .cut-price {
	color: #cc2492;
}

.product-detail-view .product-price-details .bhama-price .price-t .cut-price {
	color: #a7a7a7;
}

.product-detail-view .product-price-details .actual-price .price-t {
	color: #616161;
}

.product-detail-view .product-price-details .bhama-price .price-t .save-price {
	margin-right: 10px;
}

.product-detail-view .product-price-details .bhama-price .price-t .strike {
	color: #cc2492;
	text-decoration: line-through;
}

.product-detail-view .product-colors {
	margin-top: 50px;
}

.product-detail-view .product-colors .color-t {
	font-size: 16px;
	font-weight: 500;
	color: #a7a7a7;
	margin-right: 20px;
	position: relative;
	bottom: 12px;
}

.product-detail-view .product-colors .color-type {
	width: 41px;
	height: 41px;
	border-radius: 41px;
	margin-left: 30px;
	margin-right: 25px;
	display: inline-block;
}


.product-detail-view .product-colors .color-type.active {
	-webkit-box-shadow: 0 0 10px #b9b9b9;
	        box-shadow: 0 0 10px #b9b9b9;
}

.product-detail-view .product-colors .color-type.yellow {
	background-color: #fec638;
}

.product-detail-view .product-colors .color-type.red {
	background-color: #c9183e;
}

.product-detail-view .product-colors .color-type.green {
	background-color: #657713;
}

.product-detail-view .product-colors .color-type.blue {
	background-color: #2b5f72;
}

.product-detail-view .product-sizes {
	font-size: 16px;
	margin-top: 45px;
}

.product-detail-view .product-sizes .product-size-t {
    font-weight: 500;
    color: #a7a7a7;
    margin-right: 40px;
}

.product-detail-view .product-sizes .product-size-avail {
	color: #616161;
	font-weight: 600;
	margin-left: 20px;
	width: 30px;
	display: inline-block;
	text-align: center;
}

.product-detail-view .product-sizes .product-size-avail.active {
	color: #f69722;
}

.product-detail-view .product-sizes .size-available {
	color: #12a93a;
	font-size: 12px;
	font-weight: 600;
	margin-left: 20px;
	opacity: 40%;
}

.product-detail-view .product-quantity .quantity-t {
	display: block;
	font-size: 16px;
	font-weight: 500;
    color: #a7a7a7;
}

.product-detail-view .product-quantity .quantity-box {
	background: #baecff;
    width: 185px;
    height: 62px;
    display: inline-block;
    border-radius: 8px;
    text-align: center;
    color: #fff;
    font-size: 25px;
    margin-right: 20px;
}

.product-detail-view .product-quantity .quantity-box .quantity-icon {
	width: 30%;
	height: 62px;
	line-height: 62px;
	display: inline-block;
	text-align: center;
}

.product-detail-view .product-quantity .quantity-box .quantity-numeric {
	width: 35%;
	height: 62px;
	line-height: 62px;
	display: inline-block;
	text-align: center;
}

.product-detail-view .product-quantity .buy-now-btn {
	background-color: #cc2492;
	width: 185px;
	height: 62px;
	border-radius: 8px;
	color: #fff;
	font-size: 25px;
	font-weight: 700;
	border: none;
	outline: none;
	margin-right: 20px;
}

.product-detail-view .product-quantity .buy-now-btn:focus {
	outline: none;
}

.product-detail-view .shopping-cart {
	background-color: #12a93a;
	width: 63px;
	height: 62px;
	border-radius: 8px;
	border: none;
	outline: none;
	position: relative;
	bottom: 4px;
}

.product-detail-view .shopping-cart:focus {
	outline: none;
}

.product-detail-view .product-quantity {
	margin-top: 50px;
}

.product-detail-view .check-delivery-promo {
	margin-top: 50px;
}

.product-detail-view .check-delivery-promo p {
	font-size: 16px;
	font-weight: 500;
	color: #a7a7a7;
}

.product-detail-view .check-delivery-promo input {
	background-color: #e7ffed;
	border-radius: 8px;
	border: none;
	width: 253px;
	height: 39px;
	padding-left: 10px;
	font-weight: 500;
	color: #a7a7a7;
	outline: none;
	margin-right: 12px;
}

.product-detail-view .check-delivery-promo input:focus {
	outline: none;
}

.product-detail-view .check-delivery-promo img {
	margin-right: 8px;
}

.product-detail-view .product-about {
	margin-top: 50px
}

.product-detail-view .product-about p, .product-detail-view .reviews-ratings p {
	font-weight: 600;
	color: #f69722;
	font-size: 16px;
	margin-bottom: 5px;
}

.product-detail-view .product-about ul {
	color: #a7a7a7;
	padding-left: 15px;
	font-weight: 500;
}

.product-detail-view .product-about ul li::marker {
	color: #12a93a;
}

.product-detail-view .reviews-ratings {
	margin-top: 70px;
}

.product-detail-view .reviews-ratings .write-review {
	max-width: 338px;
	width: 100%;
	height: 34px;
	margin-top: 25px;
}

.product-detail-view .reviews-ratings .write-review button {
	background-color: #fff;
	border: 1px solid #010101;
	border-radius: 4px;
	text-align: center;
	color: #f69722;
	font-size: 16px;
	width: 100%;
	font-weight: 500;
	height: 100%;
}

.product-detail-view .review-message {
	max-width: 660px;
	width: 100%;
	background-color: #daf7ff;
	padding: 15px;
	border-radius: 8px;
	margin-top: 30px;
}

.product-detail-view .review-message .review-input input {
	max-width: 492px;
	height: 38px;
	border-radius: 10px;
	padding-left: 10px;
	width: 100%;
	border: none;
	font-size: 16px;
	font-weight: 300;
	background-color: #baecff;
}

.product-detail-view .review-message .review-input input:focus {
	outline: none;
}

.product-detail-view .review-message .review-input input::-webkit-input-placeholder, .product-detail-view .review-message textarea::-webkit-input-placeholder {
	color: #fff;
	font-size: 16px;
	font-weight: 300;
}

.product-detail-view .review-message .review-input input::-moz-placeholder, .product-detail-view .review-message textarea::-moz-placeholder {
	color: #fff;
	font-size: 16px;
	font-weight: 300;
}

.product-detail-view .review-message .review-input input:-ms-input-placeholder, .product-detail-view .review-message textarea:-ms-input-placeholder {
	color: #fff;
	font-size: 16px;
	font-weight: 300;
}

.product-detail-view .review-message .review-input input::-ms-input-placeholder, .product-detail-view .review-message textarea::-ms-input-placeholder {
	color: #fff;
	font-size: 16px;
	font-weight: 300;
}

.product-detail-view .review-message .review-input input::placeholder, .product-detail-view .review-message textarea::placeholder {
	color: #fff;
	font-size: 16px;
	font-weight: 300;
}

.product-detail-view .review-message textarea {
	width: 100%;
	border: none;
	border-radius: 10px;
	padding-left: 10px;
	background-color: #baecff;
	min-height: 90px;
	margin-top: 20px;
}

.product-detail-view .review-message textarea:focus {
	outline: none;
}

.product-detail-view .review-message .review-button {
	text-align: right;
	margin-top: 10px;
}

.product-detail-view .review-message .review-button button {
	width: 162px;
	height: 40px;
	font-size: 16px;
	font-weight: 300;
	color: #fff;
	border-radius: 8px;
	border: none;
	margin-left: 15px;
}

.product-detail-view .review-message .review-button button:focus {
	outline: none;
}

.product-detail-view .review-message .review-button button.upload-btn {
	background-color: #12a93a;
}

.product-detail-view .review-message .review-button button.submit {
	background-color: #cc2492;
}

.product-detail-view .customer-testimonial {
	background-color: #daf7ff;
	border-radius: 10px;
	padding: 20px;
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	margin-top: 30px;
}

.product-detail-view .customer-testimonial .customer-message {
	margin-right: 35px;
}

.product-detail-view .customer-testimonial .customer-message .customer-desc {
	font-size: 16px;
	color: #616161;
	font-weight: 400;
}

.product-detail-view .customer-testimonial .customer-user {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	margin-bottom: 15px;
}

.product-detail-view .customer-testimonial .customer-user p {
	margin-bottom: 0;
	font-size: 16px;
	font-weight: 700;
	color: #616161;
}

.product-detail-view .customer-testimonial .user-dp {
	width: 105px;
}

.product-detail-view .slider-nav .slick-slide {
	margin-right: 10px;
	margin-bottom: 10px;
}

.frequently-bought {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	padding: 35px 0;
}


.frequently-bought .color-variant {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	margin-top: 28px;
}

.color-variant .color-options span {
	width: 17px;
	height: 17px;
	border-radius: 17px;
	margin-right: 10px;
	display: inline-block;
}

.color-variant .color-options span.yellow {
	background-color: #fec638;
}

.color-variant .color-options span.red {
	background-color: #c9183e;
}

.color-variant .color-options span.dark-green {
	background-color: #657713;
}

.frequently-bought .christian-bridal-product {
	width: 336px;
	margin: 0 20px;
}

.frequently-bought .color-variant {
	width: 95%;
}

.frequently-bought .product-desc {
	color: #a7a7a7;
	font-size: 16px;
	margin: 10px 0;
}

.frequently-bought .product-price-info {
	font-size: 20px;
	color: #616161;
}

.frequently-bought .product-price-info .strike {
	text-decoration: line-through;
	color: #d179be;
}
 
.frequently-bought .product-price-info .cut-price {
	color: #616161;
}

.frequently-bought-container .container {
	background-color: #fff;
	border-radius: 10px;
}

.frequently-bought-container .total-price-product .white-parent {
	height: 250px;
}

.frequently-bought-container .total-price-product .total-price-t {
	font-size: 41px;
	color: #616161;
	text-align: center;
	border-bottom: 1px solid #f69722;
	padding-bottom: 20px;
}

.frequently-bought-container .total-price-button {
	margin-top: 25px;
	text-align: center;
}

.frequently-bought-container .total-price-button button {
	border-radius: 6px;
	height: 45px;
	font-size: 25px;
	font-weight: 400;
	border: none;
	color: #fff;
	max-width: 227px;
	width: 100%;
}

.frequently-bought-container .total-price-button .buy-three {
	background-color: #f69722;
}

.frequently-bought-container .total-price-button .add-all {
	background-color: #cc2492;
}

.frequently-bought-container .total-price-product .total-price-t .price-xyz {
	font-weight: 600;
}

.frequently-bought-container .total-price-product {
	max-width: 570px;
	width: 100%;
}

.frequently-bought .christian-bridal-product .product-img {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	-webkit-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
	font-weight: 600;
	font-size: 20px;
}

.frequently-bought .christian-bridal-product .product-img img {
	margin-right: 10px;
	width: 100%;
}

.frequently-bought .christian-bridal-product .pink-square {
	background-color: #cc2492;
	width: 20px;
	height: 20px;
	display: inline-block;
	margin-top: 20px;
	margin-bottom: 20px;
}

.christian-bridal.new-arrival {
	margin: 0 50px;
}

.frequently-bought .product-desc.hide-desktop {
	display: block;
}

.frequently-bought .product-desc.hide-mob {
	display: none;
}

.frequently-bought-t h4 {
	color: #2e7fa8;
	text-align: center;
    font-weight: 300;
    font-size: 41px;
    margin-bottom: 10px;
    background-image: url(../images/logo_Trans.png);
    background-repeat: no-repeat;
    background-position: center;
    padding-top: 46px;
    text-align: center;
}

@media (max-width: 1600px) {
	.frequently-bought .christian-bridal-product {
		width: 290px;
		margin: 0 20px;
	}

	.frequently-bought-container .total-price-product {
		max-width: 520px;
	}
}

@media (min-width: 1200px) {
	.product-container .container {
		max-width: 1802px !important;
	}

	.product-container .container .new-arrival-content {
		margin-left: 0;
		margin-right: 0;
	}

	.product-detail-view .container {
		max-width: 1802px;
	}
}

@media (max-width: 1199px) {
	.product-recommended {
		display: none;
	}

	.frequently-bought {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}

	.frequently-bought .christian-bridal-product {
		width: 100%;
		margin: 0;
	}

	.frequently-bought .christian-bridal-product .product-img {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}

	.frequently-bought .christian-bridal-product {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		    -ms-flex-align: center;
		        align-items: center;
	}

	.frequently-bought .christian-bridal-product .pink-square {
		margin-left: 20px;
		margin-right: 20px;
	}

	.frequently-bought .product-desc.hide-desktop {
		display: none;
	}

	.frequently-bought .product-desc.hide-mob {
		display: block;
		margin-top: 0;
	}

	.frequently-bought-container .total-price-product .white-parent {
		display: none;
	}
}

@media (max-width: 991px) {
	.product-detail-view .slider-nav .slick-list .slick-track .slick-slide {
		width: 100px !important;
	}
}

@media (min-width: 768px) {
	.save-off {
		display: none;
	}

	.show-mob {
		display: none;
	}
}

@media (max-width: 767px) {
	.frequently-bought-container .total-price-button button {
		margin-bottom: 15px;
	}

	.product-detail-view .product-title {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}

	.product-detail-view .product-title {
		margin-top: 10px;
	}

	.product-detail-view .product-title h1 {
		font-size: 22px;
		margin-top: 10px;
	}

	.product-detail-view .product-serial-reviews, .product-detail-view .hide-mob {
		display: none;
	}
	
	.product-detail-view .product-title h1 {
		-webkit-box-ordinal-group: 3;
		    -ms-flex-order: 2;
		        order: 2;
	}

	.save-off {
		color: #ed9720;
		font-size: 16px;
		font-weight: 500;
	}

	.product-detail-view .product-price-details {
		-webkit-box-pack: justify;
		    -ms-flex-pack: justify;
		        justify-content: space-between;
	}

	.product-detail-view .product-desc {
		max-width: 100%;
	}

	.product-detail-view .product-desc {
		margin-bottom: 20px;
	}

	.product-detail-view .product-colors, .product-detail-view .product-sizes, .product-detail-view .check-delivery-promo, .product-detail-view .product-about, .product-detail-view .reviews-ratings, .product-detail-view .review-message {
		margin-top: 20px;
	}

	.product-detail-view .product-colors .color-t {
		display: block;
		bottom: 0;
		margin-bottom: 5px;
	}

	.product-detail-view .product-colors .color-type {
		margin-left: 0;
	}

	.product-detail-view .product-sizes .product-size-t {
		display: block;
	}

	.product-detail-view .product-sizes .product-size-avail {
		margin-left: 0;
		text-align: left;
	}

	.show-mob.votes-review {
		display: block;
		text-align: right;
	}

	.product-detail-view .container {
		padding: 40px 20px;
	}

	.product-detail-view .product-about p, .product-detail-view .reviews-ratings p {
		font-weight: 500;
	}

	.new-arrival-products .christian-bridal-product .special-offer {
		font-size: 12px;
		border-radius: 5px;
	}

	.new-arrival-products .christian-bridal-product .product-desc {
		font-size: 12px;
	}

	.product-detail-view .customer-testimonial .user-dp {
		height: 100px;
	}

	.product-detail-view .customer-testimonial .user-dp img {
		height: 100%;
	}

	.christian-bridal.new-arrival {
		margin: 0 20px;
	}

	.eye-img {
		display: none;
	}


	.frequently-bought .product-desc.hide-desktop {
		display: block;
	}

	.frequently-bought .product-desc.hide-mob {
		display: none;
	}

	.frequently-bought .color-variant {
		margin-top: 10px;
	}

	.frequently-bought .christian-bridal-product .pink-square {
		margin-left: 0;
		margin-right: 5px;
	}

	.frequently-bought-container .total-price-product .total-price-t {
		font-size: 28px;
	}

	.frequently-bought .christian-bridal-product .product-img {
		margin-left: 10px;
	}
}

@media (min-width: 577px) {
	.product-detail-mob-button {
		display: none;
	}
}

@media (max-width: 576px) {
	.product-detail-view .container {
		border-radius: 0;
	}

	.product-detail-view .check-delivery-promo input {
		width: 100%;
		margin-bottom: 20px;
	}

	.product-detail-view .close-check {
		display: inline-block;
		float: right;
	}

	.product-detail-view .reviews-ratings .write-review {
		max-width: 100%;
	}

	.product-detail-view .customer-testimonial {
		display: block;
	}

	.product-detail-view .customer-testimonial .customer-message {
		margin-right: 0;
		margin-bottom: 20px;
	}

	.product-detail-view .slider-nav .slick-list .slick-track .slick-slide {
		width: 80px !important;
	}

	.product-detail-mob-button {
		margin-bottom: 12px;
		margin-top: 12px;
	}

	.product-detail-mob-button .buynow {
		border: none;
		border-radius: 4px;
		background-color: #ed9720;
		color: #fff;
		width: 40%;
		height: 35px;
	}

	.product-detail-mob-button .addcart {
		background-color: #cc2892;
		border: none;
		border-radius: 4px;
		color: #fff;
		width: 40%;
		height: 35px;
	}

	.product-detail-mob-button .addcart img {
		width: 20px;
		margin-right: 10px;
	}

	.product-detail-mob-button .white-heart {
		background-color: #50aa3c;
		border: none;
		border-radius: 4px;
		height: 35px;
	}

	.product-detail-mob-button .white-heart img {
		width: 25px;
		height: 22px;
	}

	.product-detail-view .product-price-details .bhama-price, .product-detail-view .product-price-details .actual-price {
		width: unset;
	}

	.product-detail-view .product-title h1 {
		font-size: 18px;
	}

	.product-detail-view .slider-nav .slick-list .slick-track .slick-slide {
		width: 55px !important;
	}

	.product-detail-view .product-colors .color-type {
		width: 36px;
		height: 36px;
	}

	.product-detail-view .review-message .review-button {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: center;
		    -ms-flex-pack: center;
		        justify-content: center;
	}

	.product-detail-view .review-message .review-button button.upload-btn {
		margin-left: 0;
	}

	.frequently-bought .product-desc {
		font-size: 14px
	}

	.frequently-bought .christian-bridal-product .product-img {
		width: 200px;
		margin-left: 10px;
	}

	.frequently-bought .product-price-info {
		font-size: 16px;
	}
}

@media (max-width: 450px) {
	.frequently-bought .christian-bridal-product {
		margin-bottom: 30px; 
	}

	.frequently-bought .christian-bridal-product .pink-square {
		height: 10px;
		margin-top: 0;
	}

	.frequently-bought-t h4 {
		font-size: 26px;
	}
}

@media (max-width: 370px) {
	.product-detail-mob-button button {
		font-size: 14px !important;
	}

	.product-detail-mob-button button img {
		margin-right: 3px !important;
	}
}